Uh-oh

Tsunari (tsunari@bellsouth.net)
Fri, 02 Apr 1999 19:29:03 -0600


Geek problem- Sorry for this being not strictly AS.
I ran ifup ppp0 and it said pid bla bla bla was using an obsolete
/dev/cua1 and to update the software to /dev/ttys1.  I had a similar
problem with my mouse and someone told me how to update it. Well, I've
forgotten how and would like to be refreshed on it. Thanks

Once again in debt,
-Tsunari



--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html